Subject: Re: Hi. Let me know what you think, and thank in advance for all the great work you do!
From: "Steve Bamford ARC" <[email-masked]>
To: "Giovanni Saladino" <[email-masked]>
Date: Tue, 8 Jun 2004 13:56:14 -0700

Hi Giovanni,
Thanks for sending in your Bf-109 article.  Everyhting look very good.  I'm a month behind in my e-mails....sorry.  I'll e-mail you when your article goes on ARC early next week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Giovanni Saladino 
  To: [email-masked] 
  Sent: Thursday, May 13, 2004 1:35 PM
  Subject: Hi. Let me know what you think, and thank in advance for all the great work you do!

  HASEGAWA 1/32 Bf 109 G6 

  by Giovanni Saladino

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  This is my first attempt to take and edit pictures of a model, with Paintshop, not to talk about publishing it on the net.  The model itself is the beautiful Hasegawa Bf 109 G6, with cutting edge posable seat belts ( nice but thick ) and a few scratch built details, plus fishing line stretched with heat and painted black for the antenna.  Camouflage is done with the excellent Vallejo Model Air, that offers a full complement of luftwaffe colours. Decals are the perfect eagles calls, at least after 2 coats of future and a lot of solvaset, of which I have chose the colourful Yellow 11" Bf 109 G-5 W. Nr. 27119 Gerhard Kroll 9./JG 54.  An added bonus is the original picture that comes with the decals, so that you can judge by yourself if the interpretation of the artist is correct.  In this instance I made the mottling more "dense", and used the eagle strike mottle masks that are very useful.  Weathering is relatively heavy, done with Tamara smoke airbrushed, oil washes and Mig Models pigments, made for armour but very good for planes too.  Hope you like it.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Giovanni Saladino